Contentful logo

Contentful Community

Php8 support in SDK

hello!

Will there be php8 support in the SDK soon?
I can see that contentful/core has been upgraded to support 8, but the contentful/contentful library which composer pulls in is still only supporting php ^7.2